{% extends "posts/base.html"%}
{% load crispy_forms_tags %}
{% block page_content %}
    <font color=black>

{% block content %}
    <div id="page" class="container">
        <section>
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Log In</legend>
                {{ form | crispy }}
            </fieldset>
            <div class="form-group">
                <button class="button" type="submit">Login</button><p></p>
                <small class="text-muted ml-2">
                    <a href="{% url 'password_reset' %}">Forgot Your Password?</a>
                </small>
            </div>
            <div class="border-top pt-3 ml-2">
                <small class="text-muted ml-2">Need An Account? <a class="ml-2" href="{% url 'register' %}">Sign Up Now</a>
                </small>
            </div>
        </form>
    </section>
</div>
{% endblock %}
    </font>
{% endblock %}